@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html { background: url(../img/parts/bg.png) 0 0 repeat; }
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	min-width: 1000px;
	overflow: hidden;
}
/*****************************************
				Header
*****************************************/
#header {
	padding: 0 0 20px 0;
}
#headerContents {
	background: #FFF;
	width: 1000px;
	height: 133px;
	margin: 0 auto;
}
#logoTitle {
	width: 201px;
	height: 69px;
	margin: 60px 0 0 0;
	float: left;
	_display: inline;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 5px 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover { background-position: 5px -69px; }
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: #FFF;
	width: 100%;
	height: 32px;
	padding: 5px 0;
	border-top: 3px solid #444;
	border-bottom: 1px solid #239B2D;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	z-index: 9999 !important;
}
#headerNavInner {
	width: 1000px;
	margin: 0 auto;
}
#btn_disaster {
	background: url(../img/header/btn_emergency.png) 0 0 no-repeat;
	width: 159px;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	display: block;
}
#btn_disaster:hover { background-position: 0 -32px; }
#btn_facebook,
#btn_twitter,
#btn_instagram {
	background: url(../img/tool/btn_sns.png) 0 0 no-repeat;
	width: 32px;
	height: 32px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_line {
	background: url(../img/tool/btn_line.png) 0 0 no-repeat;
	width: 32px;
	height: 32px;
	background-size: 100% auto;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_facebook {
	background-position: 0 0;
	margin-right: 7px;
}
#btn_facebook:hover { background-position: 0 -32px; }
#btn_twitter {
	background-position: -32px 0;
	margin-right: 7px;
}
#btn_twitter:hover { background-position: -32px -32px; }
#btn_instagram {
	background-position: -64px 0;
	margin-right: 7px;
}
#btn_instagram:hover { background-position: -64px -32px; }
#btn_line:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#organization {
	width: 108px;
	height: 30px;
	float: right;
	list-style: none;
	border: 1px solid #BBB;
	border-radius: 3px;
	position: relative;
}
#btn_organization {
	background: url(../img/parts/arw_down.png) 90% 14px no-repeat;
	display: block;
	padding: 5px 10px;
	cursor: pointer;
}
#organization ul {
	display: none;
	width: 108px;
	height: auto;
	border: 1px solid #BBB;
	background: #FFF;
	position: absolute;
	top: 32px;
	left: 0;
	_zoom: 1;
	z-index: 9999;
	overflow: hidden;
}
#organization ul li {
	margin: -1px 0 0 0;
	border-top: 1px dotted #BBB;
}
#organization ul li a {
	background: #FAFAFA;
	display: block;
	padding: 3px 5px;
	text-decoration: none;
}
#organization ul li a:hover {
	background: #2677CE;
	color: #FFF;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 819px;
	float: right;
	_display: inline;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 200px;
	margin: 4px 10px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	background: url(../img/tool/textsize.png) 0 50% no-repeat;
	width: 87px;
	height: 24px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#sizeChanger dd {
	width: 56px;
	height: 24px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 1px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -56px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -24px; }
#sizeChanger dd#zf a:hover { background-position: -56px -24px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 181px;
	margin: 4px 10px 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	background: url(../img/tool/colorchanger.png) 0 50% no-repeat;
	width: 66px;
	height: 24px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#colorChanger dd {
	margin: 0 1px 0 0;
	width: 28px;
	height: 24px;
	float: left;
	_display: inline;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -28px 0; }
#colorChanger dd#bg_yellow a { background-position: -56px 0; }
#colorChanger dd#bg_black a { background-position: -84px 0; }
#colorChanger dd#bg_pattern a { background-position: -112px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -24px; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -24px; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -24px; }
#colorChanger dd#bg_black a:hover { background-position: -84px -24px; }
#colorChanger dd#bg_pattern a:hover { background-position: -112px -24px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	width: 141px;
	margin: 4px 10px 0 0;
	padding: 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#foreigners dt {
	background: url(../img/tool/foreigners.png) 0 50% no-repeat;
	width: 56px;
	height: 24px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#foreigners dd {
	width: 85px;
	height: 24px;
	float: left;
	_display: inline;
}
#foreigners dd a {
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#foreigners dd a:hover { background-position: 0 -24px; }
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: url(../img/search/search_bg.png) 0 10px repeat-x;
	width: 1000px;
	height: 58px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
	clear: both;
}
#searchBox #search {
	background: url(../img/search/search_title.png) 0 13px no-repeat;
	width: 770px;
	height: 48px;
	margin: 0 auto;
	padding: 10px 0 0 200px;
}
#label_field_search {
	display: none;
}
/*****************************************
			Google Search
*****************************************/
#gsc-iw-id1,
#gsc-iw-id2 {
	height: 34px;
	border: solid 2px #199D24;
	border-radius: 19px;
}
#search input.gsc-search-button,
#search2 input.gsc-search-button {
	display: block;
	margin: 0;
	padding: 0;
	width: 83px;
	height: 37px;
	background: url(../img/search/btn_search.png) !important;
	border: none !important;
    border-radius: 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#search .gsib_a input,
#search2 .gsib_a input {
	margin: 3px 0 0 5px !important;
}
#search .gsib_b a,
#search2 .gsib_b a {
    position: absolute;
    top: -6px;
    left: -25px;
}
/*****************************************
			Main Bottom
*****************************************/
#mainBottom {
	background: #FFF;
	width: 100%;
	margin: 0;
	padding: 10px 0;
	overflow: hidden;
}
#mainBottomContents {
	width: 1000px;
	margin: 0 auto;
}
#mainBottom #searchBox2 {
	background: url(../img/search/search_bg.png) 0 0 repeat-x;
	width: 660px;
	height: 58px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
	float: left;
}
#mainBottom #searchBox2 #search2 {
	background: url(../img/search/search_title.png) 0 13px no-repeat;
	width: 440px;
	height: 48px;
	margin: 0 auto;
	padding: 10px 0 0 200px;
}
#btn_faq_dir {
	width: 320px;
	height: 58px;
	background: url(../img/parts/btn_faq_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_faq_dir:hover { background-position: 0 -58px; }
/*****************************************
			Main Bottom Slider
*****************************************/
#bottomLink {
	background: url(../img/parts/dot_gray.png) 0 100% repeat-x;
	margin: 0 0 10px 0;
}
#bottomInner {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 25px 0;
	position: relative;
	_zoom: 1;
}
#bottomSlider { position: relative; }
#bottomSlider a .bx-wrapper {
	position: relative;
	*zoom: 1;
	display: block;
}
#bottomSlider a .bx-wrapper img {
	display: block;
	max-width: 100%;
}
#bottomLink .bx-prev,
#bottomLink .bx-next {
	background: url(../img/parts/dir_slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 70px;
	height: 70px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 55px;
	z-index: 50;
}
#bottomLink .bx-prev {
	background-position: 0 0;
	left: -85px;
}
#bottomLink .bx-prev:hover { background-position: 0 -70px; }
#bottomLink .bx-next {
	background-position: -70px 0;
	right: -85px;
}
#bottomLink .bx-next:hover { background-position: -70px -70px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 777px;
	height: 76px;
	float: right;
	margin: 60px 0 0 0;
	padding: 0;
}
#gNav ul {
	width: 777px;
	list-style: none;
	position: relative;
}
#gNav ul li {
	width: 111px;
	height: 76px;
	float: left;
	_display: inline;
	position: relative;
}
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../../common/img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -111px 0; }
#gNav ul li.nav03 a { background-position: -222px 0; }
#gNav ul li.nav04 a { background-position: -333px 0; }
#gNav ul li.nav05 a { background-position: -444px 0; }
#gNav ul li.nav06 a { background-position: -555px 0; }
#gNav ul li.nav07 a { background-position: -666px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -76px; }
#gNav ul li.nav02 a:hover { background-position: -111px -76px; }
#gNav ul li.nav03 a:hover { background-position: -222px -76px; }
#gNav ul li.nav04 a:hover { background-position: -333px -76px; }
#gNav ul li.nav05 a:hover { background-position: -444px -76px; }
#gNav ul li.nav06 a:hover { background-position: -555px -76px; }
#gNav ul li.nav07 a:hover { background-position: -666px -76px; }
/* Drop Down */
#gNav ul li ul {
	background: none;
	width: 1004px;
	display: none;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 76px;
	z-index: 9999;
	overflow: hidden;
}
#gNav ul li.nav01 ul { left: -225px; }
#gNav ul li.nav02 ul { left: -336px; }
#gNav ul li.nav03 ul { left: -447px; }
#gNav ul li.nav04 ul { left: -558px; }
#gNav ul li.nav05 ul { left: -669px; }
#gNav ul li.nav06 ul { left: -780px; }
#gNav ul li.nav07 ul { left: -891px; }
#gNav ul li ul li {
	width: 247px;
	height: 50px;
	border: 1px solid #DDD;
	margin: 2px 2px 0 0;
	padding: 0;
	position: relative;
	float: left;
	_display: inline;
	box-shadow: none;
	background-color: #FFF !important;
}
#gNav ul li ul li img {
	width: 50px;
	height: auto;
	margin: 0;
}
#gNav ul li ul li a {
	display: block;
	padding: 15px 20px 0 50px;
	width: 177px;
	height: 35px;
	background: url(../img/parts/list_point03.png) 238px 50% no-repeat !important;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	text-indent: 0;
	text-decoration: none;
	color: #2076D2;
	font-weight: bold;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
#gNav ul li ul li.line2 a {
	padding: 5px 20px 0 50px !important;
	height: 45px !important;
}
#gNav ul li ul li:hover { background-color: #F5F5FF !important; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 10px 0 219px 0;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {}
#topicpath ol {
	background: url(../img/parts/current.png) 0 3px no-repeat;
	width: 880px;
	margin: 0 auto;
	padding: 3px 0 3px 120px;
	border-bottom: 1px dotted #000050;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 26px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	background: #FFF;
	width: 996px;
	border: 2px solid #DDD;
	margin: 0 auto 25px auto;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border-top: none;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point01.png) 0 5px no-repeat;
	margin: 0 14px 5px 0;
	padding: 3px 0 3px 24px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
				Main
*****************************************/
#main { overflow: hidden; }
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 0 auto 20px auto;
	padding: 10px 0 0 0;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/pagetitle_bar.png) 10px 12px no-repeat #2D75C4;
	width: 1000px;
	margin: 0 auto 15px auto;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	background: url(../img/title/pagetitle.png) 99% 10px no-repeat;
	width: 910px;
	padding: 10px 55px 10px 25px;
	display: block;
	font-size: 179%;
	font-weight: bold;
	color: #FFF;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	background: #FFF;
	margin: -15px auto 0 auto;
	padding: 10px 9px;
	border-top: none;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
.inlineList {
	text-align: right;
	letter-spacing: -0.4em;
	padding: 4px 0 0 0;
}
.inlineList a {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: #28850C;
	margin: 0 0 0 14px;
	padding: 5px 14px 5px 14px;
	color: #FFF;
	border-bottom: 3px solid #040;
	border-radius: 3px;
	font-size: 114%;
	text-align: center;
	min-width: 5em;
}
.inlineList a:hover {
	background: #1DA1F2;
	border-bottom: 3px solid #038;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 0 no-repeat;
	margin: 15px auto 8px auto;
	padding: 7px 5px 7px 18px;
	border-top: 1px dotted #888;
	border-bottom: 1px dotted #888;
	font-size: 129%;
	font-weight: bold;
	color: #266BAF;
}
#contents h3,
.contentsCalendar h3 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 12px;
	border: 3px solid #2677CE;
	font-size: 122%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 10px;
	border: 1px solid #2677CE;
	border-left: 4px solid #2677CE;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 10px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 3px 13px;
	border: 1px solid #999;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 6px 8px !important;
	margin: 0 !important;
	padding: 4px 3px 4px 28px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	background: #FFF;
	margin: 10px 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/title/dir_title.png) 0 0 no-repeat #2D75C4;
	padding: 0 8px 0 30px;
	line-height: 60px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	width: 1000px;
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px;
	border-left: 1px solid #F1F1F1;
	border-right: 1px solid #F1F1F1;
	border-top: dotted 1px #CCC;
	overflow: hidden;
}
#dirNews dl dt {
	background: url(../img/parts/list_point01.png) 2px 7px no-repeat;
	width: 10.5em;
	padding: 4px 0 4px 30px;
	float: left;
	_display: inline;
}
#dirNews dl dd {
	background: url(../img/parts/arw_blue.png) 99% 6px no-repeat;
	padding: 4px 24px 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1020px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	width: 320px;
	margin: 0 20px 20px 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex .dirIndexTitle,
#dirRelInfo .dirIndexTitle {
	background: #2D75C4;
	margin-bottom: 2px;
	padding: 5px;
	overflow: hidden;
}
.dirIndex .dirIndexTitle img,
#dirRelInfo .dirIndexTitle img {
	max-width: 64px;
	height: auto;
	background: #FFF;
	float: left;
	_display: inline;
}
.dirIndex h3,
#dirRelInfo h3 {
	margin: 0 0 0 74px;
	line-height: 1.41;
	font-size: 114%;
	color: #FFF;
	font-weight: bold;
	overflow: hidden;
}
.dirIndex h3 a,
#dirRelInfo h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover {
	color: #FF0;
}
#dirRelInfo .dirIndexTitle,
#dirRel .dirIndexTitle {
	background: url(../img/icon/icon_white_bg.png) 5px 5px no-repeat #2D75C4;
	margin: 0 0 2px 0;
	padding: 0 0 0 79px;
	line-height: 74px;
	font-size: 114%;
	color: #FFF;
	font-weight: bold;
	overflow: hidden;
}
.dirIndex p,
#dirRelInfo p {
	background: #FFF;
	margin: 0 0 2px 0;
	padding: 5px 8px;
	line-height: 1.41;
	border: 1px solid #F1F1F1;
	border-left: 3px solid #2076D2;
}
.dirIndexTitle p,
#dirRelInfo .dirIndexTitle p {
	background: none;
	margin: 5px 0 0 74px !important;
	padding: 0 !important;
	color: #FFF;
	border: none;
}
.dirIndex ul,
#dirRelInfo ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li {
	border: 1px solid #F1F1F1;
	border-left: 3px solid #2076D2;
	margin-bottom: 2px;
	padding: 6px 24px 6px 12px;
	background: url(../img/parts/list_point03.png) 98% 50% no-repeat #FFF;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 2px #BBE;
	_zoom: 1;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 1000px;
	margin: 0 0 20px 0;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: url(../img/icon/icon_white_bg.png) 5px 5px no-repeat #2D75C4;
	margin: 0 0 2px 0;
	padding: 0 0 0 79px;
	line-height: 74px;
	font-size: 114%;
	color: #FFF;
	font-weight: bold;
	overflow: hidden;
}
#dirIndexQA h3 a { color: #FFF; }
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {}
#searchQA {
	margin: 0 0 2px 0;
	padding: 8px;
	background: #FFF;
	overflow: hidden;
	_zoom: 1;
	border: 1px solid #F1F1F1;
	border-left: 3px solid #2076D2;
}
#field_search_QA {
	margin: 1px 0 0 0;
	padding: 0 5px;
	width: 860px;
	height: 33px;
	line-height: 33px;
	border: 1px solid #CCC;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 15px;
	width: 83px;
	height: 37px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/search/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#dirIndexQA ul {
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	border: 1px solid #F1F1F1;
	border-left: 3px solid #2076D2;
	margin-bottom: 2px;
	padding: 6px 24px 6px 12px;
	background: url(../img/parts/list_point03.png) 98% 50% no-repeat #FFF;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #2D75C4;
	padding: 10px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
	color: #FFF;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 700px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 30px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 5px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 8px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
	color: #FFF;
}
#print a:hover { color: #FF0; }
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 2px no-repeat;
	padding: 0 0 0 36px;
	line-height: 30px;
	display: block;
	float: right;
	_display: inline;
	color: #FFF;
}
#pageTop:hover { color: #FF0;}
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../img/footer/footer_map.png) 50% 110% no-repeat #ECECEC;
	margin-top: -219px;
	overflow: hidden;
	min-width: 1000px;
}
#footerContents {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
	overflow: hidden;
	border-bottom: 1px dotted #000050;
	_zoom: 1;
}
#contactus {
	width: 676px;
	padding: 5px 0 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
}
#footerLink {
	margin: 0 0 8px 0;
	overflow: hidden;
}
#footerLink dt {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 171px;
	height: 44px;
	margin-bottom: 10px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink dd {
	width: 112px;
	height: 26px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#footerLink dd a {
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink #btn_inquiry a { background-position: 0 0; }
#footerLink #btn_guide a { background-position: -112px 0; }
#footerLink #btn_access a { background-position: -224px 0; }
#footerLink #btn_hour a { background-position: -336px 0; }
#footerLink #btn_inquiry a:hover { background-position: 0 -26px; }
#footerLink #btn_guide a:hover { background-position: -112px -26px; }
#footerLink #btn_access a:hover { background-position: -224px -26px; }
#footerLink #btn_hour a:hover { background-position: -336px -26px; }
#footerContact {
	overflow: hidden;
	list-style: none;
	_zoom: 1;
}
#footerContact {
	font-size: 93%;
	margin: 0 0 3px 0;
}
#footerContact dl {
	width: 100%;
	overflow: hidden;
	clear: both;
}
#footerContact dl dt {
	width: 340px;
	float: left;
}
#footerContact dl dd {
	width: 316px;
	margin-left: 340px;
}
#footerContact .tel {
	background: url(../img/footer/icon_tel.png) 0 2px no-repeat;
	margin: 0 15px 0 0;
	padding: 0 0 0 23px;
	font-size: 110%;
	font-weight: bold;
}
#footerContact .fax {
	background: url(../img/footer/icon_fax.png) 0 2px no-repeat;
	padding: 0 0 0 23px;
	font-size: 110%;
	font-weight: bold;
}
#footerContact .font_small { font-size: 93%; }
#footerInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerNav {
	width: 750px;
	padding: 8px 0;
	float: left;
	_display: inline;
	letter-spacing: -0.4em;
	text-align: left;
	list-style: none;
	font-size: 93%;
}
#footerNav li {
	background: url(../img/parts/list_point01.png) 3px 3px no-repeat;
	margin: 0 10px 0 0;
	padding: 0 0 0 27px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav li a {
	background: url(../img/parts/dot_blue.png) 0 100% repeat-x;
	padding: 0 2px 3px 0;
	text-decoration: none;
}
#footerNav li a:hover { color: #C06; }
#jinkouBox {
	background: #28850C;
	border-radius: 5px;
	width: 160px;
	height: 117px;
	margin: 40px 0 0 0;
	float: left;
	_display: inline;
	overflow: hidden;
	position: relative;
}
#jinkou {}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 245px;
	padding: 10px 5px 10px 0;
	overflow: hidden;
	font-size: 79%;
	font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	text-align: right;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: url(../img/banner/banner_bg.png) 0 0 repeat !important;
	overflow: hidden;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 7777;
	border-top: 2px solid #327CC9;
	border-bottom: 2px solid #327CC9;
}
#adBannerInner {
	margin: 0 auto;
	padding: 10px 0 5px 0;
	width: 1000px;
	overflow: hidden;
	position: relative;
}
#adBannerInner ul {
	width: 840px;
	margin: 7px 0 0 0;
	list-style: none;
	float: right;
	_display: inline;
}
#adBannerInner ul li {
	margin: 0 0 10px 10px;
	width: 200px;
	height: 70px;
	float: left;
	_display: inline;
}
#adBannerInner ul li a {
	width: 200px;
	height: 70px;
	display: block;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 155px;
	height: 63px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -63px; }
#btn_bnr_close { display: none; }
/*
#btn_bnr_close {
	background: url(../img/banner/bnr_close.png) 0 0 no-repeat;
	width: 62px;
	height: 22px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 10px;
	right: 0;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }
*/
/*****************************************
			Banner Text
*****************************************/
#adBanner .bnrText {
	padding: 5px;
	width: 188px !important;
	height: 38px !important;
	border: solid 1px #CCC;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
#adBanner .bnrText a { display: inline !important; }
/*****************************************
				FAQ
*****************************************/
#searchHead {
	width: 978px;
	margin: 0 auto 10px auto;
	border: 2px solid #2D75C4;
	background: #FFF;
	overflow: hidden;
}
#searchHead h2 {
	background: url(../img/parts/faq_serach.png) 10px 6px no-repeat #2D75C4;
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	margin: 0;
	padding: 5px 5px 5px 50px;
	border: none;
}
#searchHead form {
	margin: 10px;
	overflow: hidden;
}
#searchHead #field_search {
	width: 850px;
	height: 33px;
	padding: 0 5px;
	line-height: 33px;
	border: 1px solid #CCC;
	float: left;
}
#searchHead #btn_search {
	background: url(../img/parts/faq_btn_serach.png) 0 0 no-repeat;
	width: 81px;
	height: 35px;
	margin: 0 0 0 10px;
	float: right;
	display: block;
	border: none;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
	cursor: pointer;
}
#searchHead #btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Ranking
*****************************************/
#rankingQA {}
#rankingQA h2 {
	background: #2D75C4;
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	margin: 20px 0 0 0;
	padding: 5px 12px;
	border: none;
}
#rankingQA dl {
	border: 2px solid #2D75C4;
	padding: 8px 12px 5px 12px;
}
#rankingQA dl { color: #1B4474; }
#rankingQA dl dt {
	float: left;
	margin: 0 0 5px;
	text-align: center;
	width: 20px;
}
#rankingQA dl dd { margin: 0 0 5px 25px; }
#rankingQA dl dt.rank01 { background: url(../img/parts/icon_rank01.png) 50% 5px no-repeat; }
#rankingQA dl dt.rank02 { background: url(../img/parts/icon_rank02.png) 50% 5px no-repeat; }
#rankingQA dl dt.rank03 { background: url(../img/parts/icon_rank03.png) 50% 5px no-repeat; }
